Android 3.0 Honeycomb doesn't have a minimum Processor requirement

Another rumor bites the dust…Android 3.0 aka Honeycomb may be aimed at Tablets first but it definitely doesn’t have any minimum processor requirements according to Google. So there’s a change that the Galaxy Tab will probably be able to get an upgrade once the OS finally hits the streets in a couple of weeks / months. The Dual-Core Cortex A9 minimum specs rumor definitely sounded ridiculous given that Qualcomm isn’t going to ship it’s first A9 SoC before 2012.

source: Twitter Thanks for the heads up Sacha